/*
 Theme Name:   Impreza Child
 Theme URI:    http://orecx.com
 Description:  Child theme, based on Impreza
 Author:       Jean-Pierre Welch
 Author URI:   http://fastlane.co
 Template:     Impreza
 Version:      1.0.0
 Tags:         
 Text Domain:  Impreza-child
*/

/* @import url("../Impreza/style.css"); */

.o-nav-buttons {
display:inline;
/* display:none; */
float:right;
height: 75px;
margin-top:-15px;
margin-bottom:-10px;
position: relative;
z-index: 9;
}

.o-nav-buttons ul {
list-style:none;
}

.o-nav-buttons ul li {
float:left;
/* width:100px; */
padding:0 10px;
}

.o-nav-buttons ul li a {
background-color:#83BD18;
color:#fff;
}

.o-nav-buttons ul li a span {

}


@media only screen and (max-width: 1023px) {
	.o-nav-buttons {
		display:none;
	}
}